body {
    background-color: #32383D;
    background-image: url("../../images/background.jpg");
    background-size: cover;
}

.bols_quadrado {
	position: relative;
  width: 70%;
}

.bols_quadrado:before {
	content: "";
	display: block;
	padding-top: 100%;
}

#bols_painel {
    display: block;
    width: 48vw;
    height: 48vw;
    color: FloralWhite; /* text color for messages */
    background-color: black;
    cursor: zoom-in;
    outline-width: 12px;
    outline-style: ridge;
    outline-color: FloralWhite;

    /* Para centralizar */
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

#bols_copyright, #bols_titulo {
  background-color: rgba(255, 255, 255, 0.4);
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 2px 8px;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size-adjust: 0.58;
  font-size: larger;
  text-shadow: 2px 2px black;
  cursor: default;
}

#bols_copyright a:link, a:visited {
    text-decoration: none;
    color: FloralWhite;
}

#bols_copyright a:hover {
    text-shadow: 2px 2px 5px black;
}

#bols_titulo {
  left: 0;
}
